.container {
	background: #eee;

	// Extra small devices (portrait phones, less than 576px)
	width: auto;
	margin: auto;

	// Small devices (landscape phones, less than 768px)
	@media (min: 576px) {
		width: 540px;
	}

	// Medium devices (tablets, less than 992px)
	@media (min-width: 768px) {
		width: 720px;
	}

	// Large devices (desktops, less than 1200px)
	@media (min-width: 992px) {
		width: 960px;
	}

	// Extra large by default
	@media (min-width: 1200px) {
		width: 1140px;
	}
}
